   #body {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  #down {
    background-color: aqua;
    width: 100%
  }
  
  li {
      width: 250px;
      font-size: 20px;
      cursor: pointer;
      background-color: #f2f2f2;
      border-collapse: collapse;
  }

  #active {
      background-color: #33adff;
  }
  
  #mode {
    position: fixed;
    top: 10px;
    right: 10px;
  }
  
  #error {
    font-size: 20px;
    font-weight: 600;
    color: red;
  }
  
  button {
    padding: 10px;
    margin: 5px;
    background-color: skyblue;
    color: darkblue;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  #txt {
    width: 250px;
    padding: 5px;
    margin-top: 3px;
    font-size: 20px;
  }
  
  #logo {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 150px;
    height: 150px;
  }

  #loader {
    text-align: center;
  }

  #loading-text {
    font-size: 35px;
    font-weight: 600;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: green;
  }
  
  #weather {
    grid-template-columns: 100px 200px auto 200px 100px;
  }
  
  #GIF1 {
    grid-column: 2;
  }
  
  #weather-data {
    grid-column: 3;
    text-align: center;
    word-break: break-all;
    word-wrap: break-word;
    padding: 20px;
  }
  
  #GIF2 {
    grid-column: 4;
  }
  
  @media screen and (max-width: 900px) {
    #GIF2 {
      display: none;
    }
    #GIF1 {
      display: none;
    }
    #weather {
      display: inline-block;
    }
  }

  #type {
      font-size: 20px;
      font-weight: 500;
  }

  .param {
      font-size: 20px;
      font-weight: 300;
      font-style: italic;
  }